Page 1

7

twofour se en 7

ISSUE 11 SU M M E R 2 0 1 3

I MY

LO V E SHOP

P L A C E S WE LO V E E V E N TS COMPETITIONS

SU M M E R ACTIVITIES WA R D E L L V I L L A G E

Find us on /twofour 7 s e v e n A free magazine for the northern rivers community


10

Welcome

21

What a wonderful Spring we have had! The weather has been lovely and it certainly looked beautiful in the Main Street of Alstonville with our new Farmers Markets and Show Week Market Day.

of a team especially one filled with such amazing women, they are all a true inspiration from all walks of life, so I highly recommend getting out there and doing something new!

There have been so many events on during the past few months but the best one of all would have to be Alstonville Show Week! With people from all across the area and state flooding in to visit and see just how amazing the Plateau is!

Well I could fill a page full of thoughts but I better let you go and read about our amazing community. I wish you all a very MERRY CHRISTMAS and a HAPPY NEW YEAR. Thank you for letting us be apart of your family for 2013.

The new farmers markets have been a boost for our area. We go up nearly every Saturday to get local produce then we of course have to visit a café, then the butcher and home to cook it all into something fresh and amazing - well most of the time. I was so delighted to attend the Breast Cancer High Tea at Summerland House Farm. The event was just beautiful with a sea of Pink. The food was great and entertainment full of fun! Everyone we invited on our table want to attend the next one already. Congratulations to Summerland House Farm and Candy Lane Fashion for organising such a successful event. Well, we have a mammoth month ahead, not just putting a magazine together, work, family, Christmas, 2014 but we made the silly decision of taking on building the Taj Mahal of cubby houses for Bailey. What a lucky kid, feels like we are building an actual house. So we will have to keep you posted on progress. Not long now to New Years Eve, do you have a new years resolution? Why not do something completely different, join a local community group, charity or sporting organisation. Last year I decided to join the local Hockey club, much to my extended families amazement. I never looked back it is amazing to be apart

Page 2

Ĺ indsey ‚

Aaron & Bailey

Thank you to all the contributors for this issue. Please mention Two Four 7 Seven Magazine when responding to advertisements, articles and attending events as it will help advertisers to know if their marketing with our local magazine is effective. No part of this magazine (including artwork or editorial photographs) may be reproduced in any form without the express written permission of the publisher. The views expressed in Two Four 7 Seven magazine are not necessarily the views of the publisher. The publisher believes all information to be true and correct at the time of printing. No liability can be accepted for errors. Please check information directly with advertisers or venues as times and dates can be changed without warning.

Win 2 Nights Accommodation in a Riverview Suite

9

In this issue 4

Places we love Summerland House Farm

5

I love my shop Alstonville Complete Care

6

Local Businesses Ideas to Help Small Business

8

Summer Competition & Winners

10

Feautre Article

12

Community Groups B'day Celebrations, Meet a local

14

Local Sport Update Health & Wellbeing

16

Beauty, Fashion & Travel Glen Innes

18

Things we love

20

Suburb Profile Wardell Village

21

Coconut Poached Fish Recipe

22

Local Arts & Performances

23

Events

Kids Summer Activities

Summer Activities for everyone

Community Groups

Farmers Market & Fishing Safety Strongman Family Fun Day

Please mention Two Four 7 Seven Magazine when responding to ads


Plateau Social Scene

Why we love our area | Local life

Once again we have been out and about embarrassing our lovely locals by taking their pictures at community events. Photos featured include the High Tea held at the Uniting Church Hall, Hope Haven Cocktail Party Fundraiser, Lismore Cup Day and Tickled Pink High Tea.

The 'Real Housewives of the Northern Rivers' have been out and about again raising money for Hope Haven Women's Refuge the below events raised over $700 for Hope Haven. Another special event was the Tickled Pink High Tea was held on the 13th October organised by Candy Lane Fashion and Summerland House Farm to raise money for the Breast Cancer Foundation, there was Champagne on arrival, a fashion parade, meeting the showgirls, lucky door prizes, raffles and a very decadent feast! Congratulations on such a successful event raising $1900, we can't wait to attend next year.

Kristyn Pr ess &

Holly Tuck Tickled Pi er nk High Te a for Brea st Cancer

n Rivers e Norther wives of th iser Real House y Fundra rt Pa & p Day Lismore Cu

id Marsh son & Dav ch Hall Fay Pear ting Chur ni U e th at a Te h ig H

Joan Gandy & Michelle Tucker Tickled Pink High Tea for Breast Cancer

Stephaine n, Denise & Cafe Cathy, Kare her at Orio prize Using 2477

vouc

Mayor Jenny Dowell & Candy Fitness Tickled Pink High Tea for Breast Cancer

Special H igh Tea The Uniti ng Churc h Hall

Plateau Social Scene

Special H igh Tea The Uniti ng Churc h Hall

Real House wives of th e Norther n Rivers Cocktail Pa rty Fund raiser

n Rivers e Norther wives of th ndraiser Fu Real House y rt Pa p Day & Lismore Cu

Page 3


Places we love This Summer the Summerland House Farm is a must to visit! Located on 172 acres this beautiful, working Macadamia and Avocado farm has a range of attractions for the whole family. For young families there is a water park and large, fully fenced playground. For the gourmet there’s one of the largest regional food showcases in the region, with just about every delicious concoction to come from the Northern Rivers food bowl. There’s a nursery, a gift shop and even a museum, dedicated to the inspirational life of Lionel Watts, the organisation’s founder. This story alone leaves visitors with goose bumps, as they learn how one person’s personal tragedy changed the lives of so many people around the world. It’s a must see display and a valuable educational experience. One of the newest editions to the farm is a large scale, state of the art hydroponic tomato facility with over 4000 tomato plants grown for national markets and providing a fascinating modern agricultural experience for visitors. The farm is the agricultural hub of the region, also housing a large scale packing and distribution system for avocados and tropical fruits from regional farmers. All fruit is graded and packaged on the farm and sent off to major wholesale markets and supermarkets around the country.

Page 4

Summerland House Farm

Macadamia Farm Macadamia nuts are harvested from April through to September then dehusked and processed on the property. Farm Tractor Tour Explore the macadamia and avocado orchards on this informative and fun 30 minute tractor tour. Operating at 11am and 2pm, 7 days a week, and the jewel in the crown for this quality attraction. The Grocer Taste the Region! Take advantage of the abundance of quality and diverse food right on our doorstep. ‘The Grocer’ showcases a range of fresh, local fruit and vegetables selected from farms throughout the region. Nursery A large range of plants to suit all kinds of gardens including native varieties, exotic trees and shrubs, citrus trees, grasses and beautiful indoor plants. Cafe The Café & Function Centre is the perfect place to sit back, relax and have a great meal with family and friends while over looking the manicured gardens. Watts Cottage Museum Watts Cottage Museum was created to recognise the work of House With No Steps founder Lionel Watts and his battle to create equal opportunities for people with a disability.

Places we love

Mini Golf Great for the whole family! A unique, interactive 9 hole mini golf course with all the noise and moving bits expected from a popular course, including a loud macadamia dehusking processor which pretends the ball is a macadamia - a big hit with the visitors. Water Park & Playground The water spray park and play ground area is the ideal way to have fun and cool off. We often enjoy having a picnic with family and friends while the kids have a fun filled afternoon splashing in the water park and playing on the equipment. Brief History In 1956, Lionel Watts contracted poliomyelitis, an illness that left him a quadriplegic. After a long recovery from the acute illness, Lionel tried to find a rehabilitation program, which would enable him to re-enter the workforce. None was available. He also found a sad lack of training and rehabilitation programs for many other types of disabilities. At that time he, and his wife Dorothy, committed themselves to helping people with a disability to gain employment, independence and inclusion. So began ‘House With No Steps’. Summerland House Farm Open: 7 days from 9am to 4pm Phone: 02 6628 0610 Address: 253 Wardell Road, Alstonville Visit: www.summerlandhousefarm.com.au


I love my shop

Describe Alstonville Complete Care in 6 words. Comprehensive, natural, health, under one roof How did the idea for Alstonville Complete Care begin? When Joanne and I (Shaun) moved to the area we loved the huge variety in natural health care in the region. We then started thinking about how great it would be if you could put as many of them as possible under the one roof. So people could have all their health needs met without having to drive all over the region.

Alstonville Complete Care What do you love about working on the plateau? Without a doubt the people. Its what makes this place so special. Something people might not know about Alstonville Complete Care. The biggest secret about Alstonville Complete Care is its existence. I still meet locals who have never heard of us, despite having our doors being open for over 13 years!

What are some of your teams most recent achievements? Recently we won the Alstonville Wollongbar Chamber of Commerce business award for Personal Services. This was so gratifying and is What do you love about Alstonville Complete a testament to the team approach we have. Care? We love seeing all the varied health What inspires you? practitioners working together with a single I try to keep in mind the saying of BJ Palmer, purpose. To help that patient return to health who was the developer of chiropractic. “We as soon as possible and then to teach them never know how far reaching something we how to stay that way. think, say, or do today will affect millions of lives tomorrow.” What are some emerging trends this season? In this region people have a growing awareness When you help someone return to health the that “being healthy is normal/natural”. That effects of that can be far more reaching than illness is an absence of health that occurs you imagined. Not only have you changed when you move away from nature. The closer their life, but the lives of their family, their you can live with nature the healthier you will friends, their work colleagues etc. Perhaps be. they can get a job now, return to sports, participate in hobbies or other social groups. What do you feel you bring to the town? When someone walks into Alstonville Complete Alstonville Complete Care gives people a single Care we don't just see that person, we see the location where they can have their physical, community, and that's what inspires us. mental and spiritual dis-eases looked after. What is the best part of your job? Seeing the sparkle return to someone’s eyes after suffering from a illness/pain.

I love my shop

Page 5


Chamber news

Peter Mehan | AWCC President

In September 2013 the Alstonville-Wollongbar, Ballina and Lennox Head Chambers of Commerce together with Ballina Shire Council started working together to promote and develop business activity in the Shire. As a result a Community Identity Survey was conducted by the Chamber to identify the unique and appealing characteristics that best describes Alstonville Wollongbar. This message will be delivered thorough a co-ordinated, consistent, long term and audience-focused marketing approach designed to generate economic benefit to Alstonville Wollongbar and the Ballina Shire. The survey results are tabled below: 1. What do you find most appealing about living/working in Alstonville? 33.33% - Lifestyle 26.67% - Location 20% - Climate 13.33% - People 6.67% - Standard of living 2. What are the most appealing aspects about Alstonville Wollongbar? (Percentage = amount of people in survery who selected catagory) 80% - Nature 30% - Land activities (e.g. bushwalking) 60% - Food and wine 20% - Water activities (e.g. diving) 60% - Historic 10% - Arts/culture 50% - Gardens 10% - River experiences 40% - Beach and coastline 10% - Airborne activities (e.g. ballooning) 30% - Events/Festivals 10% - Wildlife experiences 3. In one sentence how would you describe the unique and appealing characteristics that best describes Alstonville Wollongbar. • A modern town within a historic village. • It’s closer than you think. • This area offers so much in such a close radius - farming, ocean, national parks, history, great cafes/restaurants & fabulous scenery. • Nestled in the centre of coastal and hinterland experiences Alstonville is a family friendly, historical and picturesque lifestyle destination. • Small & friendly villages surrounded by tranquil, rolling green hills & valleys. • Easy going lifestyle, with friendly, community minded locals! • An attractive village located close to many services and attractive physical locations. A place of great beauty. • The picturesque drive leading to Alstonville Wollongbar and its surrounds transcends into a historic rural village with old world charm. • A beautiful rural village offering the pleasures of rural life but also within minutes of coastal pleasures such as beaches and headlands. Alstonville Wollongbar Chamber of Commerce Email: info@alstonvillewollongbar.com.au Visit: www.alstonvillewollongbar.com.au

Page 6

Safe & Secure

Zero Security Group

Zero Security Group was recently established in 2012 by local resident Luke O’Neill and has experienced rapid growth of its client base with the help of Luke’s more than 20 years experience in the security industry. With a wealth of knowledge, experience and skills to assist the local area especially those living and operating businesses within the villages of Alstonville and Wollongbar, Zero Security Group should be the first people you think of when you think security.

Luke’s experience includes working at various locations such as Sydney, Brisbane, Gold Coast and the Northern Rivers in various high level work environments such as Westfield’s and Centro shopping centres, Suncorp Stadium, Emerald Lakes Estate, Gold Coast and Lismore Campus’ of Southern Cross University to name a few. This broad range of experience that Luke has gained provides valuable knowledge and experience to offer customers from local to 5 star work environments.

Zero brings a very high level of integrity and professionalism to its customers and has a community minded approach towards the safety and security of all. Zero employs only experienced and professional mature guards in delivering exceptional service while not only providing superior quality in its high standards of guards Zero offers old fashioned customer service as well.

Zero offers a broad range of services from cash escorts, static guarding, festivals, safety audits and patrols while at the same time incorporating a community approach with a local delivering high level professional security services. Please don’t hesitate to contact Luke and his team to secure your business, your home or your next event. They guarantee you won’t be disappointed.

Business News


Happy Busy

Happy Busy Furniture Restoration

Happy Busy... an exciting and innovative concept in personalised furniture restoration and repair. A longstanding hobby gone mad! Happy Busy Restorations can give your furniture and collectables a conservative classic facelift that endures... or totally transform colours and finishes to suit your changing tastes, whims and desires.

Loving professional treatment of family heirlooms, furniture repairs, French polishing, colour, stain and lacquering. Happy Busy also handles smaller upholstery jobs such as dining room chairs and stools. Techniques and colours are adapted to your preferred styles and taste. Kath from Happy Busy buys and sells (select) quality preloved furniture, lamps and bric-abrac having a penchant for beautiful old woods. Turned legs and carved wood, leather hide and studs, elegance, simplicity and style... having a flair for playing with colour on beautiful things sums up Happy Busy. Call in and say hello to Kath, she will give you a friendly obligation free quote... coffee and chat... to discuss your individual needs. Kaths hours are somewhat flexible but she is generally available on site between 10am and 4pm most weekdays. For the next month or so Kath will be working alongside a master wood worker to extend her skills Wednesdays and Fridays. A phone call in advance will guarantee your meeting. Happy Busy Furniture Restoration is conveniently located at No. 10 Russelton Drive in the Alstonville Industrial Estate (behind the Take Away).

Ideas to Help Small Business

Below are a few simple, practical ideas to help your business. Don't forget to email us photos and details of any successful campaigns you run from the below advice, as another budget friendly promotion for business is free editorial submission to media.

Networking

A great opportunity to meet new people and talk about your business. If you actively network (that is, actually attend events, participate and connect with people), it works. Get better results from the events you attend by thinking of something you can contribute to your customers that will get noticed, get shared, and bring you the reward you deserve. Arrive at your next event prepared with an offer. It might be as simple as having a special message on the back of your business card saying, “Since we exchanged business cards, we’re practically friends. To become friends with benefits visit my website and get 20% off your next purchase”. This is the best way to get people to visit your website after an event, remember you, and ultimately create an opportunity. For example: Many design companies have a tool on their website that analyses other people’s websites and gives them advice on how to improve their content and search engine optimisation. It’s useful, it’s free and it gets them an amazing amount of enquires, many of whom then become customers and it drives more traffic to their websites. A fantastic talking point and conversation starter at networking events.

Referral & Loyalty Programs

Whether you’ve been in business for years or a few weeks, referrals and loyalty programs are a great option. Harnessing and encouraging referrals and loyalty is a no brainer, so consider creating a referral program (even just as a trial), where existing customers get a discount or gift when they refer prospects to you. Make sure your referral program enables people to easily refer you to their friends. Another idea is to have a target (loyalty) program, where customers can build up to free or discounted items by purchasing with you regularly. These are often seen in coffee shops where you get a stamp for each visit and on your 8th visit you get a free coffee, these programs can be adapted to many different industries and could help you to stand out from your competition. Referral program example: In the accommodation industry it could be for every customer* your client refers they will receive a point and at 5 points they will receive a free nights accommodation, special package or free upgrades etc. *Don't forget to add your disclaimers i.e. a referral point is given for successful transactions only, referral point awarded to one referrer only per transaction etc.

Crowd Funding

Have you got a great idea for a product, film, game, art, design or technology? But not the cash to fund putting it together? You could consider crowd funding. Online crowd funding is a new way to fund creative projects. They are full of projects, big and small, that are brought to life through the direct support of people like you. Project creators set a funding goal and deadline. If people like a project, they can pledge money to make it happen. Funding is all or nothing - projects must reach their funding goals to receive any money. All-or-nothing funding might seem scary, but it’s amazingly effective in creating momentum and rallying people around the world about an idea. Creators keep 100% ownership of their work. Backers are supporting projects to help them come to life, not to profit financially. Instead, project creators offer rewards to thank backers for their support. For example, If someone backs a certain amount towards a book being created they get a copy of the finished product. There are two crowd funding companies that I have used and recommend, Kickstarter (www.kickstarter.com) and Pozible (www.pozible.com). But you will have to research and make the decision that will best suit both yourself and your product. If you do decide to launch something, don't forget to send us a link so we can promote the product on our networks, we are about locals supporting locals.

Virtual Assistant

If you find yourself wasting a lot of time on administrative tasks and you don't have the resources to hire a secretary, then working with an Australian Virtual Assistant is the solution you have been looking for! A virtual assistant (typically abbreviated to VA) is generally self-employed and provides professional administrative, technical, or creative assistance to clients remotely from a home office. Because virtual assistants are independent contractors rather than employees, clients are not responsible for any employee-related taxes, insurance, loading, super or benefits, just the VA's fees. Clients also avoid the logistical problem of providing extra office space, equipment or supplies. Clients pay for 100% productive work. There are many different companies to choose from, however one I recommend is Virtually Yours (www.virtuallyyours.com.au) a wonderful Australian Virtual Assistant Network, which offers the following: Business Consultants, Administration, Liaising with clients/customers, Event Management, Copywriting, Edit & Proofreading, Social Media & Marketing, Transcription, Project Management, Graphic & Print Design, Web Management, Tender/Proposal preparation services and more.

Business News

Page 7


Spring Competition Winners

By far the most fun I had during Spring would be calling the winners for our Spring Competitions. One lady did a dance and another gave the phone to her kids so I could let them know they won a prize, who were so excited they started screaming and crying. Best job ever! Can't wait to call up the next winners, so don't forget to enter our Summer Competition down the bottom of the right page. Thank you to all our competition entrants!

Your Thoughts Survey Competition FIRST PLACE

FIRST PLACE

Jolene Hardy (Alstonville)

Angela McCormick (Alstonviile)

PRIZE: - Double pass x Boomerang Festival - Expressi Machine, 4 glasses & capsules

PRIZE: - Double pass x Boomerang Festival - Candylane $50 Voucher

SECOND PLACE

SECOND PLACE

Cheryl Beerens (Rous)

Stephanie Hunt (Wollongbar)

PRIZE: - $20 Orio Voucher

Jolene Hardy

Like & Share us on Facebook Competition

Angela McCormick

PRIZE: - $20 Orio Voucher

Spring Kids Colouring In Competition

FIRST PLACE

SECOND PLACE

Liam & Zak Bedwell (Alstonville) Prize:

Ubooly Toy, Alstonville Aquatic Centre Adult & Child 10 Visit Pass, Summerland House Farm Kids Hamper, Playquest Family Pass + Boo & the Big Storm Hardback Book.

Oscar George (Alstonville)

THIRD PLACE Tahli Drew (Goonellabah)

FINALIST Sarah Edwards (Alstonville)

FINALIST Oliver Allen (Alstonville)

Prize:

Prize:

Prize:

Prize:

Ubooly Toy, Playquest Family Pass + Boo & the Big Storm paperback book

Ubooly Toy + Boo & the Big Storm paperback book

Ubooly Toy

Ubooly Toy

THANK YOU TO OUR SPRING Competition Sponsors

Page 8

Competition Winners, Kids Activities & Summer Competition


1

5

2

3

6

Kids Summer Activities

1. Peggy Popart Kid's Art Tour Lismore Regional Gallery, 131 Molesworth Street Miss Peggy Popart is a 50s style tour guide with a slightly bossy disposition and a wonderfully silly imagination. Miss P meets the kids outside the gallery and takes them on a themed interactive tour of the exhibition, including an art activity. Held: 14 Dec 2013, 11 Jan 2014 & 8 Feb 2014 Visit: www.lismoregallery.org

2. Heritage Park Railway Location: Molesworth Street, Lismore A paradise for kids with lots of cleverly designed play equipment and a wonderful little miniature railway that runs around the park. The train operates on Thursdays, weekends and all throughout the school holidays. With plenty of shade, shelters and barbeques, Heritage Park is the perfect spot for a family picnic. Visit: www. heritageparkrailway.com 3. Dance Lab Au Location: Lismore City Hall Dance Lab Au is offering an exciting Musical Theatre Extravaganza at Lismore City Hall on 22, 23 and 24 January 2014 for children aged 6 to 18 years. A great opportunity to learn from

industry professionals a combination of Drama, Singing and Dance in this 3 day workshop with a performance at the end of the third day. Enquiries phone 0411 306 430 or 0410 653 775.

4. Summerland Surf School Location: 9 Evans Road, Evans Head Summerland Surf School conducts regular classes at Evans Head. Suitable for all ages and abilities in a safe, supportive environment since 1997 and offering quality coaching and extensive knowledge of the local beaches. Our aim is to give you a fun, safe, uniquely Australian surfing experience which will leave you with surf skills for life. Visit: www.summerlandsurfschool.com.au 5. Ballina Boat Hire Location: 268 River Street, Ballina Have a relaxing trip with family and friends on the beautiful Richmond River at Ballina, by hiring a BBQ boat you will be able to have a great day picnicking, fishing and swimming. Best of all there is a shade canopy, barbecue, and onboard toilet. Hire rates are available for 2, 4, or 8 hours. For further information contact 0402 028 767 or visit www.ballinaboathire.com.au

4

7

6. Circus Arts Ballina Location: 440 South Ballina Beach Road, Ballina Circus classes: Focused on fun and participation. Try your hand at acrobatics, pyramid building, juggling, hula hoops, low trapeze and tight wire. Flying Trapeze: Experience the freedom of flying 10m up in the air. Learn news tricks from the beginner’s knee hang to the more experienced and gravity defying double somersault! Helping to improve fitness, co-ordination, strength and flexibility, Trapeze can assist in building confidence, challenging boundaries and sparking creativity and are a whole lot of fun! Visit: www.circusarts.com.au 7. Tropical Fruit World Location: Duranbah Rd, Duranbah, Tweed Valley A unique farm experience that indulges all your senses! Growing over 500 varieties of tropical fruits, visitors can taste, smell and touch rare exotic fruits such as the chocolate pudding fruit, chewing gum tree and lemon meringue fruit. Come aboard the Plantation Safari for a guided tour of the farm, explore Treasure Island, and adventure on to the Miniature Rail Ride, Jungle River Cruise and Fauna Park. Visit: www.tropicalfruitworld.com.au

Summer Competition


SUMMER ACTIVITIES FOR EVERYONE FAMILIES, COUPLES, SINGLES & FRIENDS Springbrook National Park

Natural Bridge in the Springbrook National Park, Springbrook, Gold Coast Hinterland is a most unusual geological feature created by water tumbling through the roof of a basalt cave. Home to an amazing colony of glow-worms, whose lights can be seen only after sunset. Lookouts and lush rainforest also grace this part of the Gondwna Rainforests, making it one of the most popular parks in Australia. Take the short circuit walk to the natural arch over Cave Creek, and view the unique waterfall and cave. Enjoy a picnic and relax in cool rainforest. Join a nocturnal tour to see delicate glow-worms. (Remember a torch for the walk, but turn it off once in the cave). On summer nights, see luminous fungi and fireflies. During the day, hear the calls of paradise riflebirds, green catbirds and wompoo fruit-doves.

Pegasus Park

Specialising in horse riding for people of all ages and abilities. Pegasus Park is located in Bangalow and set amongst the beauty of the Byron Bay Hinterlands. They have on offer lessons, hinterland and beach rides. Trail rides take a scenic trip through Byron’s lush hinterland where you will enjoy the fresh air, lush foliage and picture perfect views while you ride. Beach rides journey along isolated 7 Mile beach, Lennox Head. Contact: 6687 1446 | www.pegasuspark.com.au

Lismore Rainforest Botanic Gardens

An ongoing community project where dedicated volunteers are gradually transforming a reclaimed waste site and degraded bushland on the southern outskirts of Lismore into a beautiful rainforest environment for all to enjoy. The gardens showcase rainforest species native to our local area. Take a picnic lunch and look out for koalas snoozing A spectacular hot air balloon flight over Australia's ballooning high up in the trees near the carkpark. It’s a great place paradise. View one of their magnificent sunrise flights over for bird watching too. the Byron Bay Hinterland - a romantic adventure of a lifetime! Location: 3km South of the CBD on Wyrallah Rd, Lismore. During the one hour hot air balloon flights you will experience a breath taking panoramic view of “the green cauldron’, floating gently above the undulating lush green hills with views to the Mt Warning volcanic caldera to the north and The Naval and Maritime Museum has extensive and the coastline and beaches to the east. Whether it is just the interesting displays featuring; the original Las Balsas two of you in a private balloon or as part of a group in our Raft, Port of Ballina and local history, interactive maritime larger balloons, you can be assured you are in safe hands. displays, largest collection of Naval and merchant ships Contact: 1300 889 660 | www.byronbayballooning.com.au in Australia, tribute to women in the Navy, working steam engine, historical Ballina river boats and tugs, souvenirs and a gift shop Contact: 6681 1002 | www.ballinamaritimemuseum.org.au Cruising the Richmond River aboard the Richmond Princess is an absolute must with stunning views, interesting commentary and delicious food served on board. A stable flat bottomed boat that cruises in smooth waters, with The most exciting recreational game in the world! Providing drop down clear blinds for passenger comfort. There are awesome paintball activities and gaming at affordable prices for 3 viewing decks and they can carry up to 49 passengers. over 18 years, they pride themselves on providing the highest Contact: 6687 5688 | www.rrcruises.com.au and most reliable skirmish service to gamers. Take your pick of multiple playing fields, paintball battles and skirmish packages. Special paintball deals for bucks & hens parties, large groups or workplace combat team building events. Imagine kayaking up close with dolphins, whales and turtles Contact: 6683 4280 | www.paintballskirmishballinabyron.com.au at Byron’s beautiful marine park, whilst learning about local history and listening to local Indigenous stories. Or surfing your kayak on one of Byron Bay's famous waves. Enjoy free snorkelling, Byron’s landscape, stunning view of the light Nimbin Candles is an Australian Candle manufacturer, house and socialising over morning tea. specialising in Non-toxic, hand dipped, traditionally made Contact: 0416 222 344 | www.goseakayakbyronbay.com.au candles. Located in the historic Nimbin Butter Factory, they are open to the public 7 days a week. You can visit and see how the candles are made. They also have the only Water Driven Dipping Deck, manufacturing up to 1500 Both the brand for essential oil products and the original perfect tapers at a time and they are always happy to show home of Tea Tree. A place where visitors are encouraged you how it all works. to discover the magic of natural therapies in a rainforest Contact: 6689 1010 | www.nimbincandles.com.au garden, sculpture park and Tea Tree maze Contact: 6620 5150 | www.thursdayplantation.com

Byron Bay Ballooning

Ballina Naval & Maritime Museum

Richmond River Cruises

Paintball Skirmish Ballina Byron

Go Sea Kayak Byron Bay

Nimbin Candle Factory

Thursday Plantation, Ballina

Page 10

Summer Feature Article


Photographic Clubs

A great way to meet like minded people and have fun. A great way to learn new tips, tricks and techniques. Ballina Club - Contact Mark on 6686 6915 Lismore Club - Contact Barbara on 6621 5866

The Shaws Bay Hotel

Saltheart Boat Hire Ballina

Offering self drive hire boats to the licenced boatie who wishes to venture out on a fishing trip, a picnic or simply to explore the magnificent rivers of Northern NSW. Individuals and fishing groups can organize their day out without being confined to one stretch of water, giving the opportunity to explore or fish any waterway within the aforementioned boundaries. Contact: 0477 986 677 | www.saltheartboathire.com.au

Always a popular local venue and known for its friendly relaxed atmosphere. Visit on Sunday afternoons and dance the afternoon away to live music under the giant norfork pine tree by the bay. There is also a weekly pool competition and watch or bet on your favourite Free Memorama Trivia. It’s jam-packed with 2 hours sports events in the Shaws Bay Hotel gaming rooms. of brain teasers, general knowledge trivia questions, Contact: 6686 2034 | www.shawsbayhotel.com.au categorised trivia questions, and much more. If Trivia isn't your thing, why not sharpen your pool skills at Mary G’s! There are 3 tables for your enjoyment and free pool all day and night every Monday! An unforgettable golfing experience awaits you, set Contact: 6622 2924 | www.marygs.com.au in a breathtaking valley amongst meandering creeks and remnant rainforest. Only the songs of birdlife and the occasional spash of a platypus may interrupt your game. The superbly maintained course is a challenging Not Quite Folk is hosted by Phil Levy from the 9 hole, par 31 layout, appealing to all golfers. ‘Romaniacs’. This free event is held at Eltham Pub on Contact: 6687 8386 | www.tevenvalleygolfcourse.com.au the first Wednesday of each month at 6:30pm. Contact: 6629 1217 | www.elthampub.com.au

Trivia Night at Mary G's

Teven Valley Golf Course

Not Quite Folk - Jam Night

Byron Bay Skydiving

Skydive at Byron Bay’s closest beach skydive for the ultimate adrenalin rush. You’ll drop from an extreme altitude of up to 14,000 feet and freefall at over 200 km/hr for up to an insane 60 seconds. Then float under canopy over Byron Bay for 5-7 minutes soaking up spectacular beach and hinterland views. Relive the thrill with DVD/photo packages. Contact: 1300 663 634 | www.skydive.com.au

Sundive Byron Bay

The PADI Discover Scuba Diving program introduces people to scuba diving in a highly supervised and relaxed manner. Under the guidance of a PADI professional, new divers learn basic safety concepts, put on equipment and swim around underwater in a closely supervised environment. Another option available is Snorkelling. Snorkellers are taken to the most protected and sheltered areas possible, usually the Nursery. Here the depths are shallow (3 to 12m) and you will see just as much marine life as the divers. Contact: 6685 7755 | www.sundive.com.au

Adult Ballet Barre Fitness Class

It's never Tutu late! Adult ballet barre fitness class. Fun and fitness for everyone of all ages. No previous experience neccessary. Contact: 0411 306 430

Lismore Speedway

There is plenty happening at the Speedway.

26 Dec 2013 - Mr Modified 50 Lapper & KAOS Stunt Bikes 18 Jan 2014 - World Series Sprint Cars 25 Jan 2014 - V8 Dirt Modifed Australian Championship 26 Jan 2014 - V8 Dirt Modified Championship & Fireworks 31 Jan 2014 - Round 7 World Midget Championship 1 Feb 2014 - Round 8 World Midget Championship 22 Feb 2014 - 410 V8 Sprintcar Gold Cup

All featuring AMCA Nationals, Litre Sprints, Street Stocks, National 4's, Junior Sedans and more. Check out the website for more details and events. Contact: 6621 2733 | www.lismorespeedway.com.au

Summer Feature Article

Page 9


An outing to Mapleton Falls during a 3 day sojourn to Caloundra

Undercover & Unseen WHAT’S HAPPENING AT CRAWFORD HOUSE MUSEUM? EXHIBITION: “UNDERCOVER & UNSEEN” From time to time, Alstonville Plateau Historical Society likes to display items from its collection and it will take this opportunity during the holiday period to show our comprehensive collection of underwear, featuring both ladies’ and men’s undergarments. Come and see the beautiful embroidery on the ladies’ nightdresses and the men’s pyjamas, as well as the restricting corsets worn by the fashionable ladies from the 1890s till the 1950s. The exhibition will run from Fri 8th November 2013 to Sun 23rd February 2014.

MONTHLY MEETINGS These will be held on Sunday 19th January and 16th February 2014 at 2pm in the Community Resource Centre at the Museum. There are always interesting speakers and visitors are welcome. Crawford House Museum 10 Wardell Road, Alstonville | (02) 6628 1829

info@aphsmuseum.org.au | www.aphsmuseum.org.au

Open Times: Friday -10am to 4pm & Sunday - 1pm to 4pm (Closed 23rd December to 2nd January)

Page 12

Birthday Celebrations

Bargin Basement

Alstonville’s Bargain Basement recently celebrated its 30th birthday with an afternoon tea-come-birthday bash. Many people, who had been involved with this op shop in past years, had journeyed from far afield to be there. Several of the original workers were in attendance and these included June Scott who is still a staunch participant at the Basement. The inspiration behind the Bargain Basement began in 1983 when newly appointed minister, the Rev. Roy Cowin and his wife Marie were involved with Lifeline. Marie conceived the idea of an op shop to support the work of this wonderful organisation and so the Basement was born. Over the years nearly half a million dollars has been raised for various charities, some money has been given to the church, but the Basement has also supported other causes such as the Women’s Refuge, Heartfelt House, The Lismore Soup Kitchen and of course Lifeline. Roll on the next 30 years!

Wollongbar Probus Club

Recently the Combined Probus Club of Wollongbar Inc celebrated its 17th birthday with a special lunch at the venue where the club meets – the Alstonville Plateau Bowling Club. Wollongbar is one of several clubs in the area catering for those young in heart who have retired. Probus an initiate of Rotary stands for the words “PROfessional” and “BUSiness” but the name is a bit of an anachronism as one doesn’t have had to work in the professional or business area in another life. Instead it is a group of retired people, keen to enjoy themselves, whilst sharing fellowship and hearing interesting and diverse guest speakers. Unlike many other “service” clubs they do not raise money for charities, they are just there to have a good time.

Wollongbar Probus meets on the third Thursday of the month at the Alstonville Plateau Bowling Club, other clubs meet on different days. If you are in the market to make new friends, enjoy yourself and also learn from the eloquent guest speakers and do not already belong to the wonderful world of Probus I urge you to come along to one The shop is open 9am to 4pm, Wednesday to of the clubs and find out for yourself just what you Friday and 9am to 11:30am on Saturdays. have been missing out on. Photo cutting the cake shows left to right: June Scott, Jean Jamieson, Marie & Roy Cowin

Community Groups

If you would like to know more give President Barbara (Wollongbar Probus) a call on 6628 0927


Harry Halliday, Hazel Scott & Helen Halliday

20th Birthday

Alan & Lois Hodge

Wollongbar Garden Club

At its November meeting the Wollongbar garden Club Inc. celebrated 20 years of fostering Friendship through Gardening. Members (Alan and Lois Hodge; Eddie Leeson; Helen and Harry Halliday; Betty and Jeff Handford and Hazel Scott) of 16 or more years were recognised with a certificate of appreciation. The Bettridge Family Trophy for outstanding contributions to the club was awarded for the second time to Alan and Lois Hodge. (The first member to receive this special trophy was Noel Herden in 1999.) Celebrations continued over a festive morning tea.

Meet a Local

Born in the gritty Sydney suburb of Redfern in 1936, Doreen grew up in a family of diverse talents. Her father invented an orange-sorting machine, and one of her brothers was a film One of the club’s major achievements was the planting on 24th April producer who helped make 1997 of a second generation Lone Pine seedling in the grounds of the first Japanese cowboy Wollongbar Primary School, where it is still growing today. movie. It’s no wonder Doreen developed an inventive and Every year our club participates in the Northern Zone Friendship Day lighthearted approach to life. where all the garden clubs gather to share knowledge, interests and plants. Towns take turns in hosting this and this year it was Cudgen’s turn. It is a great social day. We also visit other garden clubs and sometimes join their bus trips. We visit gardens in the local area and some that are further afield such as Grafton and members have reported on visits to other areas such as Toowoomba and Canberra. We also have a range of interesting and knowledgeable guest speakers and discuss gardening problems and successes at our meetings. The club is an active and happy one with a membership of 48. There is always a buzz of conversation over our great morning teas. We meet at the Community Hall on the second Tuesday of each month at 10am. Visitors are always welcome.

As niece Leann Cartwright explains, “Aunty was fun! As an adult, she stayed in the family home to care for her mother, who was afraid to leave the house, so the two of us used to put on concerts for her. We called ourselves the Eveleigh Sisters and sang all the old songs. We used to dress up in Aunty’s clothes and go behind

Community Groups

Doreen Warbrooke

the curtain, and Nanna would say: Oh, here we go again!”

Doreen worked as a machinist in a factory and as an activities officer in aged care before moving to Alstonville in 1999. During her retirement, she fundraised for the RSPCA. “Aunty loves animals,” Leann says. “She always had red kelpies, and they were always called Brownie. And she always had green budgies, and every budgie was called Joey!” Sharon Dean researched Doreen’s life as part of the Interactive Life Stories program at BCS Maranoa Centre, Alstonville. To learn more about the residents of Maranoa, visit: vimeo.com/interactivelifestories

Page 13


Junior Water Polo

When you think about playing water polo thoughts of a niche sport only played in the metropolitan area or in large regional centres such as Tamworth, Wagga and Albury immediately comes to mind. Yet Alstonville Junior Water Polo challenges this perception and the club's continuing success at State and National carnivals is the source of much astonishment and envy from these larger affiliates. The disproportionate success which the club achieves (taking into account the size of its membership & the population) is attributable to a continuing cohort of enthusiastic and passionate secondary school teachers prepared to give us their time to teach the children and the unwavering support of Greg and Kelly Fettell at the local pool. The club utilised both the deep and shallow end of the pool for games. The younger and inexperienced players start down the shallow end (where they can stand) and graduate up to the deep end when their swimming and ball handling skills have sufficiently improved. Whilst games are competitive, the focus is on providing a sporting and social experience for children and parents alike. Games commence 6pm Friday nights so there is minimum disruption to family plans over the weekend and a BBQ is operated to even negate a tired mum having to cook dinner at the end of the working week. The season has only just started so if your children are interested in trying Water Polo at Alstonville go along and see Greg or Kelly at the Alstonville Aquatic Centre.

Page 14

Alstonville Cricket Club

Healthy North Coast

2013 has started in a magnificent fashion for Alstonville Cricket Club, with first grade undefeated and leading the LJ Hooker League ladder by a You would think accessing high quality, up-to-date massive 5 points. Alstonville finds itself in the envious position of having depth in the selection ranks health information would be easy in a day and with some new young talent and some careful age where information is just a ‘click’ away. recruitment in the off-season. Alstonville embraces the tradition of a “village club”, with an excellent mixture of competitiveness and social activities and youth and experience – a true family focused club. This year Alstonville again fields the “Miandads” team, a team made up of fathers and sons playing in the third grade competition. While they are a competitive side, the real passion here is between who does best – sons or fathers! Alstonville appears to be competitive in every grade in 2013 with 5 senior and 7 junior teams competing. There is also milo under 8’s.

However, finding reliable health information can sometimes prove difficult when your simple search returns a long list of websites, videos and images. In May, North Coast NSW Medicare Local launched Healthy North Coast to address community uncertainty about the vast amount of information, often misleading, on the Internet.

Healthy North Coast is an online health hub dedicated to people living in our region, and is aimed at supporting everyone in getting and staying healthy. It is a community of organisations, This season, in February 2014, the club will again health practitioners and consumers collaborating host a “Pink Stumps Day” to raise money for the to share high quality health information that is McGrath Foundation. Previous years have been easy to understand, reliable and up-to-date. very successful with social 8 a side cricket, raffles, auction and simply a marvelous family fun day Whether you want tips on healthy eating, where to where all profits go to a very worthwhile charity. find a local health professional or service, or simply Alstonvilles first grade home ground is Hill Park, Wollongbar. The club welcomes one and all to come and enjoy a Saturday afternoon on the hill to support your local team. Anyone interested in playing, being involved in the club and/or Pink Stumps day contact club secretary Kristiaan Ezzy on 0421 333 043.

Local Sport Update

stay up-to-date with health news, events, and activities on the North Coast, Healthy North Coast is the place to go. Visit www.healthynorthcoast.org.au or look up Healthy North Coast on Facebook. Photo: Spaghetti Circus at the Healthy North Coast launch


10 GYM Tips

Acupuncture Acupuncture is still a relatively new modality in the West, and often the range of conditions that it can treat is not appreciated. For example many people know it can be used for pain, but do not know that it has been developed over thousands of years in China to be used for almost any condition. One example is chronic debilitating problems such as chronic fatigue, fibromyalgia and similar lingering or recurring patterns. Chinese medicine views these as lingering pathogens. There is a pathogenic influence that remains in the body to provoke a persistent immune response. These conditions are very debilitating and frustrating. With acupuncture and herbs these pathogens can be successfully expelled. Another example of a chronic pattern common in our society is digestive weakness. This may be referred to as celiac, irritable bowel syndrome, food intolerance

Mingmen

or allergy. Symptoms may include bloating, pain, constipation, indigestion or heartburn. In Chinese medicine this is often seen as “spleen deficiency.”

Diet is important, so as not to overtax the digestion with inappropriate foods. However the deeper source of the problem is a digestive system that is weakened. Only treating at this level will give a long term resolution. As well as treating the tiredness and other symptoms that will probably also be present. These are just two of the multitude of problems that can be safely & effectively treated with Chinese medicine. A few other examples include; insomnia, anxiety, migraines, allergies, weight loss and to stop smoking. Brigid Beckett is a qualified Chinese Medicine practitioner who can be contacted at Alstonville Complete Care 6628 1654 or 0431 702 560.

My Own Gym

#1: Healthy bones through exercise Regular weight bearing exercise & strengthening work can help prevent osteoporosis.

#8: Strength training prevents obesity When you build muscle, you burn more calories. The calories you burn come from fat.

#2: Great posture through muscle conditioning. Conditioned muscles help you lift and hold your body upright better.

#9: Being strong can make life more fun Your quality of life is enhanced when you’re strong.

#3: Fewer injuries as muscles are stronger When muscles are stronger, so are the connective tissues surrounding them. This means the entire muscular system is bolstered, providing protection against injuries caused by weak ligaments, tendons & muscle fibres. #4: Exercise can raise your metabolism Muscle burns a great deal of calories to keep itself alive-even at rest. #5: Weight training leads to better sports performance If you want to improve in your sport or activity of choice, start weight training. It’s no secret: Many top-notch athletes use resistance training to enhance their skills. #6: Faster rehab with strong muscles If you suffer an injury and keep the other muscles strong, you’ll bounce back quicker. #7: Improved balance Regular strength training leads to better muscle control and balance. As a result, you’re less likely to fall.

Health & Wellbeing

#10: Good exercise prevents a number of ailments associated with aging By combining an exercise program of aerobic conditioning with strength training you can grow old gracefully. It may just make the difference between using a wheelchair & pushing one. My Own Gym Alstonville was set up in July 2011 and has expanded into one of the best gyms in the area! Members enjoy a fully equipped, modern, clean, friendly and comfortable gym in a great location. There’s even an iPod dock for when you have the gym to yourself (which happens regularly due to the 24-hour access)! My Own Gym stands out to it’s members as a fantastic gym facility with personal trainers and loads of classes. Please feel free to call 6628 1125 or email info@myowngym.com anytime to look at your new gym! Mention 2477 Magazine and get a discount on sign up!

Page 15


Travel

Glen Innes

Expect the spectacular in Celtic Country! Glen Innes encompasses a breathtaking array of attractions, experiences, festivals and an endowment of natural wonders. From World Heritage national parks to some of the world’s richest gem and mineral fields.

Live Life in Colour SUMMER 2013/14

O! Hair

This summer is coming along delightfully early, with lovely warm extended days! And as soon as the temperature heats up, so does our want to achieve "a new fresh look" from head to toe.

Home to the annual Australian Celtic Festival held at the unique Australian Standing Stones. If the Standing Stones have immense appeal for visitors, so, too, do Celtic Country’s distinctive seasons which are unlike so much of the rest of Australia: naturally air-conditioned summers, log-fire winters, with occasional snow, golden autumns, dazzling springs.

This season we will see hair turning into gorgeous shades of shiny blondes, from cool "ice" to warm "honey". To achieve gorgeous blondes, it is imperative you seek the advice of an experienced colourist, who will have the knowledge to choose the best lightening product for your hair type.

Attractions in the area include: Australian Standing Stones, National Parks, Fossicking, Bird Watching, Fishing, The Land of the Beardies History House, Emmaville Mining Museum, Food and Wine.

If blonde is not your colour, why not try a luxurious rich copper or red, which can be as vibrant as you dare. Coppers and reds come in many hues, from soft mango tones through to fire engine red. Your colourist can achieve the right colour for your skin tone.

Upcoming Events: 14 to 16 February – Glen Innes Show 7 to 9 March – Minerama Fossicking & Gem Show 1 to4 May – Australian Celtic Festival

Add to that pastel tones in all the colours of the rainbow. Think of baby blue, soft pink, teal green, strawberry blonde... There is no end to colour this summer, as long as it looks shiny!

For more details about visiting Glen Innes contact Glen Innes Tourism on 02 6730 2400 or visit: www.gleninnestourism.com

Page 16

At O! Hair we pride ourselves on our colour knowledge. Jes and Venessa are regularly attending Colour training sessions, and Melissa is a qualified colour educator, teaching at salons all over the North Coast.

Travel & Beauty


Summer Fashion Candy Lane New Lady Style for 2013/14 Summer... Being ladylike never goes out of fashion with a chicfemme look making a return for Summer. Nothing says poise like a dress with a cinched waist, pussy bow and kitten heels. A new twist on this trend is the introduction of one of the season’s chicest prints, floral / oriental.

Tips of the Trade

Gem Array Jewellers

If you had to, could you accurately describe every piece of jewellery you own, if they were gone? Each year many people have this problem, whether through fire, theft or loss. The solution to part of the problem could be in your pocket or handbag, your trusty mobile phone. Divide your jewellery into two groups, under $1,000 and over, these days the majority of 18ct will be over. Place the items under $1,000 each on white paper with an item of known size, like a $2 coin, and take a photo, a little blue tak will help stand the rings up. Now you can email and save images to a thumb drive, put it into a plastic bag with your name and PHOTO BACKUP on it (no addresses), then store this with a friend and maybe you could store theirs. Items over $1,000 each should be individually listed, your insurer will probably want a valuation. We recommend using a licensed registered valuer from The National Council of Valuers, just check their charges first, some charge per piece and some also charge a percentage of the value, or you can bring them in and we can have them done for you. Valuers must complete study on the latest synthetic and gem treatments each year to keep their registration. This recorded information would be a great benefit to the police and your insurer.

The print will feature on luxurious textiles with intricate blossom prints on silk and satin in dainty cuts such as shell tops and pencil skirts. Extend the ladylike Eastern influence through your accessories collection with key pieces such as metallic sandals, satin clutch bags and tasselled or oriental inspired earrings. This season’s trend is about subtly balancing shimmery and shiny textures on simple cuts for a relaxed yet elegant finish to your outfit. Inject some sophistication into your look, with matte sequins or metallic and jewelled detailing on key pieces such as cocktail dresses, pencil or A-line skirts and boleros. The simple lines of this look allow you to ‘bring on the bling’ when accessorising. Key pieces include metallic and jewelled clutch bags, kitten heels, chandelier earrings, metallic jewelled headbands and skinny metallic belts. This key look of a blossoming spring romance starts with sheer tops and dresses. Appliqué details and lace pieces teasing a hint of what lies underneath without baring it all. The tactile textures of the Romance trend carries through key pieces such as silk camisoles and slips, floating dresses and skirts and fine cardigans. Add to the allure of this trend by pairing with feminine clutch bags and fine gold jewellery for an utterly irresistible look. Think of adding bohemian clothing, one way is a maxi there is always a designed to show you the natural lines of the neck and add necklace to become the focus of attention. Waist strap design allows you to have a fullness in the chest. In addition a bohemian dress with a hat on and adding a knit handbag are also very important to get the look. Lightweight materials so that the skirt has a natural movement will give your look for summer the light and cool feel u have been searching for. For any help on any look or a style to suit you! Call into Candy Lane Fashion and get a bit of on-trend help with this seasons looks and colours...

Jewellery & Fashion

Page 17


2

1

3

4 5

7

Things we love

6

8

9

10 Summer Inspired

1 Circa Home Florence Broadhurst 1942 Velvet Petals Diffuser | Find them at Alstonville Garden House | How Much? $44.95 2 Desk ornament Combi Vans perfect gift for Dad | Find them at News Xpress Wollongbar | How Much? $22.95 3 Local Lime Juice Cordial | Find them at Alstonville Farms Markets | How Much? $10 (375ml) | $14 (750ml) 4 Authentic Sun Hardened Seedlings | Find them at Sundrenched Seedlings (Alstonville Farmers Markets) | How Much? From $3 5 B. Gentle Cupcake Soaps | Find them at News Xpress Wollongbar | How Much? $12.95 (Cupcake) | $16.95 (3 Baby Cupcakes) 6 Local Mieder's Well Macadamia Butter | Find them at Alstonville Farms Markets | How Much? $10 (350g) 7 Navy strip Travel Bag & Large Tote Bag | Find them at Alstonville Garden House | How Much? $19.95 (Travel) | $24.95 (Tote) 8 Peri Peri, BBQ or Original Jerky | Find them at Alstonville Quality Meats | How Much? $7.85 (100g) 9 Locally made Goats Milk Soap, various scents | Find them at Wunday Naturals (Alst Farmers Markets) | How Much? From $3 10 B. Gentle Cake Slice Soaps, can be displayed then used, great gift | Find them at News Xpress Wollongbar | How Much? $15.90

Page 18

Things we love


A 'Community' Effort

The new Alstonville Community Preschool, which will open in January 2014, is already living up to its name. With local businesses rallying to get the facility ready for local children for the New Year, the preschool will be a ‘community’ preschool in the true sense of the word. After 3 years of hard work, dedication and commitment to their community, Alstonville Community Preschool Inc. have come up trumps in securing a site for the preschool. With the Alstonville Baptist Community Preschool closing in December this year ACP will begin operations from Amaze'n'Place in Jan 2014. Families are both ‘relieved and excited’ said president Katherine Buckley when the consent came through from council in late September. “It means we finally have a home”. In a charity event held in September in conjunction with Ballina Players the groups raised over $3000 toward licencing and development application costs for the preschool. In a real rally of support local family owned and operated Wardell Nursery, have now kindly offered to dig, supply and freight materials for a sandpit for the children. Hardware 2 U Ballina have also showed suppport by donating shade for the children’s play areas. The volunteer group is still looking for support to go towards equipment and resources for the preschool as well as donations toward the building fund for the permanent site. If you or your business can help in anyway you can contact Gabrielle on 0421 029 162 or donate to their building fund at www.givenow.com.au/alstonvillepreschool Alstonville Community Preschool Inc. are taking enrolments for January 2014 now and places are filling fast! If you would like more information on enrolling your child contact Katrina Evans on 6628 0438 or email alstonvillepreschool@gmail.com

Day VIEW Club Headliners Chorus VIEW stands for Voice, Interest and Education for Women. The Alstonville/Wollongbar Day VIEW Club supports the Smith Family and meets on the second Monday of each month at Summerland House Farm at 10am, morning tea at 10.30am, and a meeting at 11am, followed by a speaker and lunch. New members are very welcome. We also support a Learning for Life child, enjoy fun times, morning teas, outings and visit our sister club Casino through the year with the occasional shared outing. The Big Birthday which incorporated all clubs in this Zone, was held at Ballina RSL Club, this was a wonderful success with each club performing a small skit relevant to the colours of the rainbow. Alstonville's colour was purple, the skit was called “It's Purple Blossom Time” very appropriate due to the Tibbochinas. A great day was had by all. Photo left to right: Tess Vigna, Dorothy Johnston, Val Hadland, Rose Dutton & Ruth Partridge.

Local News

Director Cathy Gordon brings the Magic of Music to Maranoa. Twelve members of the Headliners Chorus sang for the residents and staff at BCS Maranoa Centre in Alstonville on Tuesday Sept. 24th. The performance was part of a combined life story launch for residents in the facility’s dementia care unit, and was filmed by a production crew from Australia’s Aged Care Channel as part of a documentary about the power of storytelling. The crew was at Maranoa to film the facility’s digital storytelling program, Interactive Life Stories. Program Lead, Dr Sharon Dean, offered a huge thank you to the chorus for performing. “Everyone was blown away by your goodwill, talent and generosity,” she said. “We’re all big fans of your chorus and can’t wait to hear you sing again.” The Headliners featured in the resulting documentary on the Aged Care Channel on Nov 27th. The documentary is also available on DVD, copies of which will circulate throughout aged care facilities around the country. For more information about the Headliners please check their website: headlinerschorus.info

Page 19


Suburb Profile Wardell Village

A small village apart of the Alstonville area, as some people may not know Wardell shares the 2477 postcode. Located on the Pacific Highway, South of Ballina, Wardell also provides access to Alstonville and Lismore via Meerschaum Vale, a leisurely scenic drive through the hills and valleys. Directly south of the Wardell Bridge, River Drive takes another scenic route through the cane fields along the banks of the Richmond River. River Drive also provides access to Empirevale, Patches Beach and South Ballina. This is also a favourite alternative route for the family as you can travel on the car ferry back to Ballina where they can see how travellers crossed all the big rivers in the past. Wardell is a rapidly growing village with new homes and young families. Split by the Pacific Highway and the Richmond River, its landmark bridge was built to replace the ferries and barges used to transport cedar and sugar cane in the 1800's. There are many things on offer for a day out including great places to fish, launch a boat, and have a picnic under the shady Moreton Bay Figs. You can also visit the Wardell Pub, Golf Club, Pine Grove Bromeliad Nursery or Landscape Earthworks Nursery. There is a family friendly park with a covered picnic table, BBQ and toilet facilities. An absolute must is visiting the famous Wardell Pie Shop. On your return from Wardell why not take the scenic route through beautiful Meerschaum Vale, at the top you will drive on Wardell Road, with man/y places you can visit along the way, including Alstonville Garden House, Summerland House Farm and Victoria Park. Driving directions to Alstonville from Wardell (Via Meerschaum Vale, Map on Right) 1. Head west on Bridge Drive toward Fitzroy St (400 m) 2. Continue onto Bath St (850 m) 3. Continue on Wardell Rd (14 km) 4. Turn right onto Daley St 5. At the roundabout, take the 1st exit onto Main St

Page 20

Suburb Profile


Recipe

Coconut Poached Fish

This quick and easy recipe is great for singles, couples and entertaining. Easy to modify to suit and won't break your budget. Shopping List (Serves 2) 300g - Firm White Fish Fillets 1 Long Green Chilli, Seeded and Finely Sliced 6 Kaffir Lime Leaves, Finely Shredded 2 Cup - Coconut Cream 1/2 Cup - Coriander Leaves, Half Finely Sliced 1/4 Cup - Lime Juice 1 Tbs - Fish Sauce 1 Tbs - Brown Sugar To Serve 1 Cup - Steamed Jasmine Rice 1 Cup - Rocket & Baby Spinach per serve

1

In a frying pan over medium heat add the coconut cream, chilli, fish sauce, lime juice, Kaffir leaves and the finely sliced coriander leaves. Bring to the boil, reduce heat and simmer for five minutes.

2

Add the fish four to five side or until tender.

and cook for minutes each

3

To serve, divide the fish and the poaching liquid between serving plates and sprinkle with corriander.

4

Serve with steamed rice, rocket and baby spinach.

Alternatively Instead of fish you could add tofu or chicken (make sure chicken is cooked through). Another alternative is to add green beans and bamboo shoots in the first step or serve with steamed greens

Farmers Market

Held every Saturday from 8am to 12noon in the Bugden Lane car park Alstonville (behind Quattro), the new Alstonville Farmers Market is booming. Hasn't it been wonderful going out on a Saturday and seeing so many people visiting our area, catching up for a chat in the Main Street, and visiting the many quality coffee shops we have on offer. Offering baked and grown produce, seedlings and plants, locally made products, sidewalk cafe, cool drinks, homemade treats and more. The market has plenty of fresh produce including bananas, lettuce, avocados, eggs, vegetables, ginger beer and flowers. Talented musicians also provide live entertainment each week.

Fishing Safety Tips

Basic safety tips to follow at all times • Care for your own safety and never take undue risks when fishing even when fighting fish or trying to retrieve tackle. • Never enter the water to retrieve lost tackle or a snagged fish. If the location looks dangerous, don’t fish there. • Wear a lifejacket or buoyancy vest when boat fishing or when fishing in hazardous locations such as rock platforms or those located near areas of fast moving water (various inflatable options are less bulky than you may think and can even go un-noticed while being worn). It may also be appropriate to wear non-slip shoes. • If someone falls into the water do not jump in after them (making two people to rescue), instead look for an angel ring, life buoy or something that floats like an esky and throw it to the person in the water, then alert emergency services by dialling 000. • Observe first, fish later & always check weather and water conditions before you start fishing. • Inform others of your fishing plans and always let friends or family know where you are going and when you will be back.

The markets are run by Steve Cooke, who has years of experience operating markets. He was instrumental in setting up the successful market Rock fishing safety at The Channon and also worked with Marny Rock fishing can be particularly dangerous due Bonner to establish the Lismore Car Boot Market. to the unpredictable nature of the ocean. Follow these safety tips when rock fishing or when fishing in hazardous areas.

Not for profit organisations and charities are • Never fish by yourself, fish in a group of at least invited to operate a fund raising sausage sizzle three people and within sight of each other. If at the market. someone is washed in, one person can stay and Contact Steve on 0478 163 038 for charity BBQ or stall enquiries.

help while the other alerts emergency services (dial 000).

Recipe

• Wear light clothing such as shorts and a spray jacket will let you swim easily if you are washed in. Jumpers may be heavy and difficult to take off. • Wear appropriate footwear: cleats, sandals and sandshoes with non slip soles suit different surfaces. • Use the appropriate shoes for the conditions. • Carry safety gear, wear a life jacket or buoyancy vest and bring something buoyant that can be easily thrown or held onto to help you stay afloat. • Never fish in exposed areas during rough or large seas: make sure you are aware of local weather, swell and tidal conditions before going fishing. • Listen to weather forecasts or call the weather information line on 1900 937 107. Be aware that conditions may change dramatically in a short period of time. • Observe first, fish later: spend some time (at least 15-30 minutes) watching your intended spot before fishing to get an idea of the conditions over a full swell/wave cycle. Wave conditions can get worse as the tide changes - you should know whether the tides are high or low and coming in or going out. • Plan an escape route in case you are washed in: stay calm - If you are washed in, swim away from the rocks and look for a safe place to come ashore or stay afloat and wait for help to arrive resist the impulse to swim straight back towards the rocks. • Stay alert. Don't ever turn your back on the sea: if the waves, weather or swell threaten your fishing spot then leave immediately. • Ask for advice from locals who know the area: they can advise you of good, safe fishing locations. Enjoy yourself

Page 21


John Waters - Looking Through A Glass Onion

7:30pm, Sunday 5 January at Lismore City Hall A homage to the music, mystery and memory of John Lennon. The show is not a cut-and-paste biography of Lennon or an emulation of the original recordings. On stage, with shadows from the lighting arrangement fluttering over his face as he explores the essence of the man through song and spoken word. Waters, becomes synonymous with Lennon. He shies away from imitating the artist, but so emotive is his performance, it lulls the audience into believing anything is possible. It’s part concert and part biography, though it doesn’t seek to tell the full story of Lennon’s life. Visit www.norpa.org.au for further details.

Jessica Mauboy

January 10th, 2014 at Lismore Workers Club Following on from a phenomenal year that saw Jessica Mauboy receive rave reviews and an ACCTA Award for Best Supporting Actress for her role in the smash Aussie film The Sapphires, Jess is back with a National tour. Visit www.lismoreworkers.com.au for further details.

For the Love of Dance November kicked off with an early festive treat for dance lovers, when Byron Ballet presented a lavish new production of the ever-popular Nutcracker ballet to packed houses. Talented dance students from throughout the local region joined forces with guest artists to thrill local audiences with their interpretation of the fairytale ballet. Alstonville based ballet coach Monique Feain says the chance to dance with Byron Ballet is a fantastic opportunity for aspiring dancers. “It gives them valuable experience in a professional scale full length ballet. They work incredibly hard during the three month rehearsal period, and then present six performances in four days so it’s a realistic taste of the dancers’ life for students considering a professional career.” The Nutcracker has a big cast and is a mammoth undertaking for a community based dance company. Byron Ballet’s artistic director Yvonne Hall says it takes an army of unseen volunteers to stage the ballet. “I’d like to pay tribute to the mothers and fathers, brothers and sisters of

dancers who spent untold hours of support. The ballet couldn’t happen without them.” Featuring as a principal dancer in the Byron Ballet Nutcracker production was Chloe, a 14 year old dance student from Clunes who has performed with Byron Ballet (not for profit, community theatre) since 2007 at which time she danced as one of the littlest angels and has now progressed to dancing the lead role of Clara. Byron Ballet will soon begin preparation for the 2014 season. Any interested dancers or stage production volunteers can contact Yvonne Hall on 0428 427 720 or Byron Ballet facebook page. Photo 1 (Left to right): Principal dancers Chloe Hollow and Rory Ferguson (Bronze Medalist at 2013 Adeline Genee Awards in Scotland), dancing the lead roles of Clara & the Prince in the recent Byron Ballet Nutcracker production. Photo 2: A scene from the Byron Ballet's recent production of the Nutcracker Photo3: A scene from Act 1 of the Byron Ballet's Nutcracker production

Strongman Family Fun Day The Federal Hotel along with Zero Security Group founder and local resident powerlifter Luke O’Neill will be holding Alstonville’s first Strongman competition brought to the Plateau on Saturday March 1st 2014. The major sponsor the Federal Hotel is looking forward in assisting Luke O’Neill from the Ballina Powerclub (Non profit organisation) to raise funds for the Powerlifting club as well as raising awareness and funds for Beyond Blue Depression.

from a range of sports: Rugby League, Rugby Union, Soccer, Strongman and competitive mountain biking to name a few! Luke O’Neill Powerclub/Strongman athlete has a strong interest in this field and wishes to assist the Powerclub with much needed funds to purchase equipment for further development of all athletes within this non-profit organisation which provides a safe place for people to share a common interest and create a healthier future for all those involved.

This day will be jam packed with activities to cater for all the community, Thousands of Prize Give making it a family friendly event. From Aways including: Strongman event, tug-o-war contest, $750 - 1st Prize Strongman powerlifting demonstration, couples $300 - 1st Prize Tug-o-war fitness obstetrical course as well as a pie eating contest, fashion parade and Luke and Powerclub are requesting a much more! great assistance from business and The Ballina Powerclub formally of the community to make this a hugely Skennar’s Head relocated to Wollongbar successful and fun day for all to raise in 2011. Lead by head coach Ron Birch funds for Powerclub and Beyond Blue, with 40 years coaching experience has and to make this an annual event. assisted many athletes achieve great success at World, National and State If you are interested in becoming a levels as well as assisting non athletes sponsor of an event, donating prizes, to achieve great strength, fitness, having a stall, volunteering or looking self esteem and discipline levels. The for further details please contact Luke Powerclub has assisted many athletes O’Neill on 0437 566 690.

Page 22

Local Arts, Performances & Events


7 December

Del Strong Christmas For Kids Classes 10am to 12noon or 2pm to 4pm www.delstrong.com.au Christmas themed workshop. Activities include traditional wreaths handmade, feathered baubles, beautiful watercolour cards depicting red robin birds through to garlands with a twist.

7 December

Grafton City, River Rowing Regatta 9am, Clarence River, Grafton www.graftonrowing.asn.au This annual event is the biggest rowing event held outside Sydney.

1 January

New Year's Day

11 January

The Great Eastern Fly-In 9-5pm, Memorial Aerodrome, Evans Head www.greateasternflyin.com A unique aviation event. Pilots, their families and friends, Fly-In from all over Australia. Young and old, come to marvel at the latest in aircraft, air displays, and have the ride of their lives.

31 December

15 December

Lismore Carols by Candlelight 6-9pm at Oakes Oval, Lismore www.cometotheheart.com.au

25 December Christmas Day

Alstonville NYE Family Festival 5pm, Alstonville Show Ground Rides for the kids, a live Band and lots of local food & drink to cater for everyone. The Main event are the Fireworks at 9.30. The event is fully secured, lots of parking onsite & No alcohol so you can have a trouble free night out with your family. Bag checks are essential & the cost is only $2 per head.

31 December

26 December

The Falls Music & Arts Festival 31 Dec to 3 Jan - Byron Bay www.byronbay.fallsfestival.com.au/

Boxing Day

11 January

26 January

Australia Day Celebrations

North Coast Street Machines 'Ballina Show & Shine" 2-8pm, Ballina Rugby League Grounds

From 9am, Elizabeth Ann Brown Park Wardell Road, Alstonville

28 February

11 January

Byron Bay International Film Festival 28 Feb - 9 Mar, Byron Bay www.bbff.com.au

Monster Trucks & Fireworks Gates open 3pm, racing starts at 6pm, Lismore Speedway, Lismore Showgrounds www.lismorespeedway.com.au

1 March

Strongman Family Fun Day Alstonville Main Street

Litre Sprints, AMCA Nationals, Street Stocks, National 4's, Junior Sedans

Events

Page 23


Autumn Issue? ADVERTISING Deadlines & CLOSING DATES

Advertising bookings: 1st February 2014 | Article & Event submissions: 1st February 2014 Our Summer issue was wonderful to put together with new sections, competitions and input from the community. Thank you again to all the advertisers who supported the Summer Issue. Are you interested in advertising in the Two Four 7 Seven Magazine? Email us to join our advertisers mailing list and be notified of upcoming issues, deadlines, prices & specials. Are you interested in having an article in our next issue? Do you have something to talk about, a fabulous tip or advice, ideas for family fun, singles groups and outings, then let us know we love feedback and are always open to adding new and exciting parts to our magazine. Competitions Don't forget to enter our competitions. We have another amazing competition running in this issue with 2 nights accommodation at the Ballina Ramada in a one bedroom Riverview suite valued at $430, as well as $100 Voucher at Candylane and Cafe Vouchers.

Autumn Issue Our next issue will again be packed with information and articles. With a chance for local businesses, community groups, charities and individuals to showcase their knowledge and advice. If you would like to suggest content e.g. renovation, garden or household tips, favourite places, your photos of the area, deserving charities, recipes or any other worthy upcoming event, please contact us. We will also be having a massive recipe competition. Plans are in place for changes to our magazine in the new year, more details will feature in our next issue. If you are a local business and you would like to donate prizes or sponsor upcoming competitions please contact Lindsey for details. Contact Us PO Box 872, Alstonville | 0427 058 966 (Lindsey) info@twofour7seven.com.au | facebook.com/twofour7seven www.twofour7seven.com.au

www .two four 7 seven . com . au

Two Four 7 Seven - Issue 11  
Two Four 7 Seven - Issue 11  

A free community magazine for the Northern Rivers community

Advertisement